1 Reply Latest reply on Nov 14, 2011 2:58 AM by Bernd Alheit

    Is localized version of Adobe Reader 9.4.6 for UNIX available ?

    turutani

      I am using Adobe Reader for Linux 9.4.2 localized for Japanese.

      I want to upgrade to 9.4.6, but it is not found; only for enu version is found and fra, deu, and jpn is not  found.

      Please release them.